nynw.net
当前位置:首页 >> mC1.8.9ForgE >>

mC1.8.9ForgE

解答如下: (1)您安装forge的时候,因为某种原因导致forge安装不全,比如常见的网络不顺畅导致文件下载不全等, 解决...

1.8.1:http://pan.baidu.com/s/1i31rBUX 1.8.2:http://pan.baidu.com/s/1i3y9L9j 1.8.3:http://pan.baidu.com/s/1i3KUzJ3 1.8.4:http://pan.baidu.com/s/1bnnqJvx 1.8.5:http://pan.baidu.com/s/1kTjCFbh 1.8.6:http://pan.baidu.com/s/1b...

百度到处都是

你其实可以直接找那个版本的同mod

把Forge解压后创造一个文档(txt)在里面输入1.8.......(forge名)再把拓展名改成bar就好了。然后点击这个文件,安装Forge。

下载forge后 用java形式打开 然后选定.minecraft目录 随后就可以进行安装 我说得不明白下面帖子有教程 http://www.mcbbs.net/thread-63718-1-1.html

模组的问题,给你两个正确下载建议,1:去百度一下,百度推荐你下载的那个mc是浩方的,浩方的是没有Java都可以玩(浩方版本1.7.9-1.6.8)。另一个去快玩上面下载(快玩mc版本1.8.1),快玩需要Java

这个是1.8forge,下载打开后选择安装在.minecraft文件夹李就行了 http://pan.baidu.com/s/1gdm2chH

现在貌似就只有v1.8.1的 百度 我的世界mod安装工具forge v1.81 西西 应该 能用

mod基本上都需要forge,有的不需要但是需要liteloader,工业需要forge 不是安装不了,是你不会安装吧

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com